### Enumeration

# Ide RuntimeError

#### Declaration

    error-domain Ide.RuntimeError

#### Description

No description available.

#### Members

Name | Description
--- | ---
`IDE_RUNTIME_ERROR_UNKNOWN` | No description available.
`IDE_RUNTIME_ERROR_NO_SUCH_RUNTIME` | No description available.
`IDE_RUNTIME_ERROR_BUILD_FAILED` | No description available.
`IDE_RUNTIME_ERROR_TARGET_NOT_FOUND` | No description available.
`IDE_RUNTIME_ERROR_SPAWN_FAILED` | No description available.

#### Type functions

###### ide_runtime_error_quark

No description available.